/* News CSS */
.news_banner .hero_image{ height: 360px;}
.news_menu_block{ min-height: 62px; background: #f7f7f7; border: 1px solid #e3e3e3;}
.news_menu ul{ padding: 0; margin: 0; list-style: none; text-align: center;}
.news_menu ul li{ float: inherit; display: inline-table;}
.news_menu{ display: table; margin: 0 auto;}
.news_menu ul{ padding: 0; margin: 0;}
.news_menu ul li{ float: left; padding: 0 18px;}
.news_menu ul li a{ font-size: 12px; color: rgb(102,102,102); font-family:'HelveticaNeueBold'; display: block; line-height: normal; padding: 23px 0 20px 0;}
.news_menu ul li a:hover, .news_menu ul li a:focus{ color: rgb(14,148,186); text-decoration: none;}
.news_menu ul li.active a{ border-bottom: 4px solid rgb(14,148,186); color: rgb(14,148,186);}
.meta_info{ font-size: 10px; color: #56a5bf; font-family:'HelveticaNeueBold'; margin-bottom: 5px; text-transform: uppercase;}
.news_main_bg{ background: #f7f7f7; border-top:1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; padding-bottom: 60px;}
.news_title_block h2{ float: left; font-size: 24px; color: rgb(57,57,57); font-family: 'HelveticaNeue Light'; margin-top: 35px; margin-bottom: 40px;}
.news_title_block .news_filter_block{ float: right; margin-top: 33px;}
.news_filter_block ul{ display: flex; height: 30px; line-height: 30px; padding: 0; margin: 0; background: #fff; border: 1px solid #e3e3e3; border-radius: 40px; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px;}
.news_filter_block ul li a{ padding: 0 15px; float: left; border-right:1px solid #e3e3e3; color: #666666; font-size: 12px; font-family:'HelveticaNeueMidium';}
.news_filter_block ul li:last-child a{ border-right:none;}
.news_filter_block ul li a:hover { background: #e3e3e3; color: #666; height:28px; overflow: hidden; }
.news_filter_block ul li a.active{ background: #0a3c55; color: #fff; height:28px; overflow: hidden;}
.news_filter_block ul li:first-child a:hover, .news_filter_block ul li:first-child a.active{ border-top-left-radius: 40px; -webkit-border-top-left-radius: 40px; -moz-border-top-left-radius: 40px; -ms-border-top-left-radius: 40px; -o-border-top-left-radius: 40px; border-bottom-left-radius: 40px; -webkit-border-bottom-left-radius: 40px; -moz-border-bottom-left-radius: 40px; -ms-border-bottom-left-radius: 40px; -o-border-bottom-left-radius: 40px;}
.news_filter_block ul li:last-child a:hover, .news_filter_block ul li:last-child a.active{ border-top-right-radius: 40px; -webkit-border-top-right-radius: 40px; -moz-border-top-right-radius: 40px; -ms-border-top-right-radius: 40px; -o-border-top-right-radius: 40px; border-bottom-right-radius: 40px; -webkit-border-bottom-right-radius: 40px; -moz-border-bottom-right-radius: 40px; -ms-border-bottom-right-radius: 40px; -o-border-bottom-right-radius: 40px;}
.news_cards_main_block article .card_horizontal_block{ height: 210px; overflow: hidden; padding: 21px 20px;}
.news_date{ font-size: 10px; color: #56a5bf; text-transform: uppercase; font-family:'HelveticaNeueBold'; line-height: normal;}
.news_cards_main_block article .card_horizontal_block .entry-header h3{ font-size: 18px; color: #0a3c55; font-family:'HelveticaNeue'; margin: 10px 0 7px; line-height: 22px; /*overflow: hidden; text-overflow: ellipsis; max-height: 45px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;*/}
.news_cards_main_block article .card_horizontal_block .entry-content{ color: #666666; font-size: 12px; margin: 0; /*max-height: 55px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;*/}
.news_card_subtxt{ color: #666666; font-size: 10px; font-family:'Sentinel Semibold'; margin: 7px 0 5px;}
.news_cards_main_block article .card_horizontal_block .entry-content a.readmore, .news_cards_main_block .conferences_block .product_simulation_block_content a.readmore{ font-size: 14px; color: #0e94ba; font-family:'HelveticaNeue'; border-bottom: 1px solid transparent; text-decoration: none; display: inline-block; margin-top: 5px;}
.news_cards_main_block .conferences_block .product_simulation_block_content a.readmore{ display: inline-block; margin-top: 18px;}
.news_cards_main_block article .card_horizontal_block .entry-content a.readmore:hover, .news_cards_main_block .conferences_block .product_simulation_block_content a.readmore:hover{ text-decoration: none; border-bottom: 1px solid #0e94ba; transition: border-bottom 300ms ease; }
.news_cards_main_block article .card_horizontal_block.news_press_release{ background: rgb(10,60,85); border: none;}
.news_cards_main_block article .card_horizontal_block.news_press_release .news_date{ color: #cccccc;}
.news_cards_main_block article .card_horizontal_block.news_press_release .entry-header h3{ font-size: 18px; color: #fff; font-family:'Sentinel Medium'; /*-webkit-line-clamp: 5; max-height: 110px;*/}
.news_cards_main_block article .card_horizontal_block.news_press_release .entry-content a.readmore{ color: #e4832b;}
.news_cards_main_block article .card_horizontal_block.news_press_release .entry-content a.readmore:hover{ text-decoration: none; border-bottom: 1px solid #e4832b; transition: border-bottom 300ms ease;}
.loadmore_btn{ margin-top: 8px;}
.loadmore_btn button{ font-family:'HelveticaNeueMidium'; font-size: 12px; line-height: normal;}
/* Webinars CSS */
.webinars_main_bg, .conferences_main_bg{ background: #fff; padding-bottom: 60px; min-height: 360px;}
.webinars_main_bg .news_filter_block ul li a{ padding: 0 25px;}
.webinars_main_bg .cards_main_block .card_horizontal_block.past_webinars{ background: #e3e3e3;}
.webinars_main_bg .cards_main_block .card_horizontal_block.past_webinars .news_date, .webinars_main_bg .cards_main_block .card_horizontal_block.past_webinars .entry-header h3, .webinars_main_bg {color: #666;}
/*.webinars_main_bg .news_cards_main_block article .card_horizontal_block .entry-content{ max-height: 70px; -webkit-line-clamp: 4;}*/
.cards_main_block .card_horizontal_block.past_webinars .entry-content a.readmore{ color: #393939;}
.cards_main_block .card_horizontal_block.past_webinars .entry-content a.readmore:hover{ text-decoration: none; border-bottom: 1px solid #393939; transition: border-bottom 300ms ease;}
.cards_main_block .card_horizontal_block.past_webinars .entry-content a.readmore:first-child{ margin-right: 10px;}
.advertisement .product_simulation_block_content{ background: rgb(10,60,85); margin-bottom: 30px; text-align: center;}
.advertisement .product_simulation_block_content h2{ color: #0e94ba; font-size: 36px; font-family:'Sentinel Semibold'; margin: 8px 0;}
.advertisement .product_simulation_block_content h2 b{ display: none;}
.advertisement .product_simulation_block_content .product_preview_text{ font-size: 18px; color: #fff; font-family:'HelveticaNeue';}
.advertisement .product_simulation_block_content a.blue_btn{ margin-bottom: 15px;}
/* Conferences CSS */
.news_cards_main_block .conferences_block .product_simulation_block_content{ height: 206px;}
.conferences_block .product_simulation_block_content h3{ font-size: 18px; line-height: normal; /*max-height: 70px; -webkit-line-clamp: 3;*/}
.news_cards_main_block .conferences_block .product_simulation_block_content a.readmore i{ margin-left: 6px;}
.news_cards_main_block .conferences_block .conference_block_content.past_conferences .meta_info, .news_cards_main_block .conferences_block .product_simulation_block_content.past_conferences h3, .news_cards_main_block .conferences_block .product_simulation_block_content.past_conferences a.readmore{ color: #666;}
.news_cards_main_block .conferences_block .conference_block_content.past_conferences a.readmore:hover{ text-decoration: none; border-bottom: 1px solid #666; transition: border-bottom 300ms ease;}
.news_cards_main_block .conferences_block .conference_block_content.past_conferences h3{ color: #666666;}
.news_cards_main_block .conferences_block .conference_block_content.past_conferences{ background: #e3e3e3;}
.role_title span{ font-family:'Sentinel Bold';}


@media(min-width:768px) and (max-width:991px){
    .news_main_bg, .webinars_main_bg{ padding-bottom: 25px;}
    .blog_grids .product_simulation_block_content h3{ width:65%;}
    .conferences_block .product_simulation_block_content h3{ /*-webkit-line-clamp: 2; max-height: 40px;*/ width:100%; }
    
}

@media(max-width:767px){
    .news_cards_main_block article .card_horizontal_block{ height: 100%;}
    .news_main_bg, .webinars_main_bg{ padding-bottom: 25px;}
    .news_banner .hero_image{ height: 138px;}
    .advertisement .product_simulation_block_content h2{ font-size: 32px;}
    .advertisement .product_simulation_block_content .product_preview_text{ font-size: 16px;}
    .advertisement .product_simulation_block_content a.blue_btn{ font-size: 12px;}
    .blog_grids .product_simulation_block_content h3{ /*max-height: 70px; -webkit-line-clamp: 3;*/ width:75%;}
    .conferences_block .product_simulation_block_content h3{ width:100%; margin-bottom: 5px;}
    .news_cards_main_block .conferences_block .product_simulation_block_content { height: auto; min-height: inherit; }
    .webinars_main_bg, .conferences_main_bg{ min-height: inherit;}
}

@media(max-width:480px){
    .news_menu ul li{ padding: 0 5px;}
    .news_title_block h2{ float: inherit; text-align: center; margin: 15px 0 25px;}
    .news_title_block .news_filter_block{ float: inherit; margin: 0 0 15px 0; text-align: center;}
    .news_filter_block ul{ display: inline-flex;}
    .news_filter_block ul li a{ padding: 0 20px;}
    .advertisement .product_simulation_block_content h2 span{ display: none;}
    .advertisement .product_simulation_block_content h2 b{ display: inline-block; font-weight: normal;}
    .blog_grids .product_simulation_block_content h3{ width:70%; font-size: 16px;}
}

@media(max-width:360px){
    .news_filter_block ul li a{ padding: 0 17px;}
    .advertisement .product_simulation_block_content h2{ font-size: 26px;}
    .advertisement .product_simulation_block_content .product_preview_text{ font-size: 15px;}
    .blog_grids .product_simulation_block_content h3{ width:63%;}
}